How to remove liblash-compat-1debian0 from Debian Unstable (Sid)